/*
  Layout for low res monitors ( 700px width )
*/
#page { width: 700px; }
.front #page { width: 760px; }

#block-views--exp-find-block_1, #block-views--exp-find-page_2, #block-views--exp-find-page_3, #block-views--exp-find-page_4, #block-views--exp-find-page_5, #block-views--exp-find-page_6, #block-views--exp-find-page_7, #block-views--exp-window_languages-page_1 {
  left: 90px;
  width: 540px;
}

form#views-exposed-form-find-block-1 input.form-text, form#views-exposed-form-find-page-2 input.form-text, form#views-exposed-form-find-page-3 input.form-text, form#views-exposed-form-find-page-4 input.form-text, form#views-exposed-form-find-page-5 input.form-text, form#views-exposed-form-find-page-6 input.form-text, form#views-exposed-form-find-page-7 input.form-text, form#views-exposed-form-window-languages-page-1 input.form-text {
  width: 280px;
}

#block-menu-menu-site-map { left: 104px; }
#block-menu-menu-primary-links-isuma4 {
  top: 27px;
}

#block-isuma_isuma4-2  { right: 5px; left: auto; }
#block-locale-0 { right: 5px; left: auto; }


.two-sidebars #content { 
  margin:0 0 15px 0; 
  padding-bottom: 15px; 
  border-bottom: 2px dotted #ccc; 
}

.two-sidebars #sidebar-left { clear: left; }
#block-isuma_isuma4-1 { margin-top: 0; }

.two-sidebars #sidebar-right { margin-left: 520px; }

.sidebar-right #sidebar-right {
  clear:both;
  float:none;
  margin-left:0;
  width:100%; 
}

#footer-inner { width: auto; }
#block-block-64 ul { margin-bottom: 2em; }
#block-block-64 p {
  float:none;
  position: static;
}

.node-form #edit-submit, #node-form #edit-submit, #user-profile-form #edit-submit {
  margin-right: 300px;
}